Blob Blame Raw
--- rpkg-1.54/setup.py.orig	2018-05-21 17:16:33.425149133 +0800
+++ rpkg-1.54/setup.py	2018-05-21 17:16:59.240397138 +0800
@@ -40,7 +40,7 @@
     install_requires.remove('GitPython')
     install_requires += [
         'GitPython<1.0.0',
-        'argparse==1.4.0',
+        'argparse',
     ]
     tests_require += [
         'unittest2'